@font-face {
    font-family: 'dalleregular';
    src: url('../fonts/dalle_typeface-webfont.eot');
    src: url('../fonts/dalle_typeface-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dalle_typeface-webfont.woff2') format('woff2'),
         url('../fonts/dalle_typeface-webfont.woff') format('woff'),
         url('../fonts/dalle_typeface-webfont.ttf') format('truetype'),
         url('../fonts/dalle_typeface-webfont.svg#dalleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/************************************************************************
				START RESET 
************************************************************************/
html, body, div, a, p, img, ul, li, footer, header, section, h1, span, a img, h2, h3, h4, nav, figure {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration:none;
}
footer, section, header, nav, figure { 
    display:block;
}
h1, h2, h3 {
    font-weight:lighter;
	}
:focus {
    outline:none;	
	}
ul { 
   list-style:none;
   }  
/************************************************************************
				ALL PAGES
************************************************************************/
html {
     height:101%;
	 border-top:solid 8px #363636;
	 }
	 
body {
     width:940px;
	 margin:0 auto;
	 overflow:auto;
	 font-size:16px;
	 font-family:Georgia, Times New Roman, Times, serif;
	 color:#363636;
	 -webkit-text-size-adjust:100%;
	 line-height:1.3em;
}
header {
    width:100%;
	float:left;
	border-bottom:dotted 1px #363636;
}
header img {
   height:auto;
   float:left;
   margin:60px 0 40px 0;
}
header h1 {
   width:100%;
   float:left;
   text-align:center;
   font-size:5.7em;
   font-family:DalleRegular, Georgia, Times, serif;
   text-transform:uppercase;
   margin:35px 0 0 0;
}
a, nav a:hover, h1 a:hover {
   color:#3cabd5;
}
/* navigation */
nav {
   width:100%;
   padding:0 0 20px 0;
   margin:20px 0 30px 0;
   float:left;
 /*  border-bottom:dotted 1px #363636;*/
}
nav ul {
	text-align:center;
	font-size:0.9em;
}
nav ul li {
    display:inline;
}
nav li a {
    display:inline-block;
	color:#363636;
	padding:0 10px;
}
nav li a:hover{
    text-decoration:none;
	background: #363636;
	color: #ffffff;
}
nav a.current_page {		/*Double check*/
	color: white;
	background: #363636;
	text-decoration:none;
}
.home div {
    width:100%;
    float:left;
	clear:both;
}
section {
   width:50%;
   float:left;
   padding:60px 0 0 0;
   margin:0 0 40px 0;
}
section h1, section h2 {
   font-family: Georgia, Times, serif;
   font-size:3em;
   float:left; 
   margin:0 0 40px 0;
}
.home section h1 {
   width:100%;
   text-align:center;
   margin:25px 0 40px 0;
}
h1 a {
   color:#363636;
}
p {
   width:100%;
   float:left;
   clear:both;
   margin:0 0 20px 0;
   font-size:0.95em;
   line-height:1.25em;
}
p#p01{
	width:100%;
   	clear:both;
  	margin:0 0 20px 0;
   	font-size:0.95em;
   	line-height:1.25em;
	float:left;
}
.home p {
   width:390px;
   margin:0 0 20px 40px;
}
footer {
     width:100%;
	 text-align:center;
	 float:left;
	 margin:60px 0 0 0;
	 padding:80px 0;
}	
html.about {
   	border-top:solid 8px #fff;	
	background:#363636;
}
html.about body{
	color:#fff;
}	
html.about h3{
   	font-size:1.55em;
	font-style:italic;
	margin-bottom:10px;
}  
html.about nav li a {
	color:#fff;
}
html.about nav li a:hover, html.about a {
	color:#fff568;
}
html.about nav {
   border-bottom:dotted 1px #fff;
}	
html.about footer {
   border-top:dotted 1px #fff;
   margin-top:50px;
}
html.about section {
   width:100%;
   border-top:dotted 1px #fff;
   padding-top:90px;
}   
html.about header img {
   width:120px;
   height:120px;
}
.symbol_align{
	margin-left:410px;/* 940-120(img width)/2=410*/
}        
html.about section div {
    float:left;
	width:50%;	
}
html.about figure {	
   width:450px;
   height:auto;
   float:right;
   margin:20px 0 10px 40px;
}
html.about figure img {
    width:auto;
	height:auto;
	margin-left:30px;
}  

/*********************************************************************
						index page
**********************************************************************/
.ind_full{
	width:940px;
	height:auto;
	margin-top:100px;
	padding-bottom:70px;
	border-bottom:dotted #363636 1px;	
}
.ind_full img{
	margin-top:50px;
}
.index_header{
	border:0;/* reset the border on the index page */
}
#h1_index{
	width:100%;
   float:left;
   text-align:center;
   font-size:5.7em;
   font-family:DalleRegular, Georgia, Times, serif;
   text-transform:uppercase;
   margin:0 0 80px 0;
}
#index_header_img{
	width:100%;
   	height:auto;
   	float:left;
   	margin:0 0 80px 0;
}

h1#indexh1 {
	width:100%;
    text-align:center;
    font-size:5.7em;
    font-family:DalleRegular, Georgia, Times, serif;
  	text-transform:uppercase;
}
.split_img_txt{
	width:940px;
	border-bottom:dotted #363636 1px;
	padding-bottom:40px;
	margin-bottom:0;
}
.split_img_txt p{
	margin:0 auto;
	text-align:left;
}
.split_img_txt h3{
	font-size:18px;
	font-weight:bold;
	color: #363636;
	margin-top:25px;
	margin-bottom:10px;
}
.split_forms{
	width:940px;
	border-bottom:dotted #363636 1px;
	border-top:dotted #363636 1px;
	padding-bottom:40px;
	margin-bottom:0;
}
.split_forms p{
	margin:0 auto;
	text-align:left;
}
.split_forms h3{
	font-size:18px;
	font-weight:bold;
	color: #363636;
	margin-top:25px;
	margin-bottom:10px;
}
h1#index-H1{
	margin-bottom:0;
	margin-top:0;
}
.full_width_section{
	width:940px;
	height:auto;
	padding:60px 0 0 0;
	padding-bottom:60px;
	border-bottom:dotted #363636 1px;
}
.video {
	margin: 20px auto; 	
	width: 940px;
}

#loginSection{
	margin: 0;
	padding: 0;
	text-align: right;
	float: right
}
table, th, td, tr {
	border: solid black 0.1rem
}

td {
	width: 7rem;
	text-align: center;
}
#newProduct, input{
	float: left;
}


